@font-face {
    font-family: 'Aileron';
    src: url('Aileron-Bold.eot');
    src: url('Aileron-Bold.eot?#iefix') format('embedded-opentype'),
        url('Aileron-Bold.woff2') format('woff2'),
        url('Aileron-Bold.woff') format('woff'),
        url('Aileron-Bold.ttf') format('truetype'),
        url('Aileron-Bold.svg#Aileron-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Aileron';
    src: url('Aileron-BoldItalic.eot');
    src: url('Aileron-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Aileron-BoldItalic.woff2') format('woff2'),
        url('Aileron-BoldItalic.woff') format('woff'),
        url('Aileron-BoldItalic.ttf') format('truetype'),
        url('Aileron-BoldItalic.svg#Aileron-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Aileron';
    src: url('Aileron-Light.eot');
    src: url('Aileron-Light.eot?#iefix') format('embedded-opentype'),
        url('Aileron-Light.woff2') format('woff2'),
        url('Aileron-Light.woff') format('woff'),
        url('Aileron-Light.ttf') format('truetype'),
        url('Aileron-Light.svg#Aileron-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Aileron';
    src: url('Aileron-LightItalic.eot');
    src: url('Aileron-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Aileron-LightItalic.woff2') format('woff2'),
        url('Aileron-LightItalic.woff') format('woff'),
        url('Aileron-LightItalic.ttf') format('truetype'),
        url('Aileron-LightItalic.svg#Aileron-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

